/*
Theme Name: 	Nacta Child
Theme URI: 		https://nacta.gov.pk
Author: 		NACTA
Author URI: 	https://nacta.gov.pk
Description:	Child Theme for NACTA
Template:		nacta
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.rev_slider_wrapper { margin-top: 15px !important; }
.wpb_wrapper > div { margin-bottom: 15px !important; }

.vc_row.wpb_row {
    padding-top: 0px !important;
}

.two-column-blog .Latest_news ul li{
	margin: 0px 2% 15px !important; 
}

.fc .fc-toolbar h2 { line-height: 25px !important; }
.wpfc-calendar-search { margin-bottom: 0 !important; }
.fc-toolbar { margin-bottom: 0 !important; }

.grid .post-item{
	margin: 0 1% !important;
}

.vertical_scroller1{ margin-bottom: 0 !important; }

.vc_row-has-fill>.vc_column_container>.vc_column-inner { padding-top: 15px !important; }

p { margin: 0 !important; }

#Footer .widgets_wrapper .widget{
padding-top: 0 !important;
padding-bottom: 0 !important;
}

h2.links-heading{
margin-bottom: 0 !important;
}

.important-links ul {
	width: 98% !important;
}

.message-from p, #Footer p {
	text-align: justify !important;
}

.section.section-post-header{
	display: none !important;
}

.wp-caption-text{
	color: black !important;
    font-size: 11px !important;
    line-height: 12px !important;
    text-align: left !important;
}

.the_content_wrapper div.wp-caption{
	margin: 20px !important;
}

#Subheader .title{
	margin-top: 5px !important;
	margin-bottom: 0px !important;
}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol { color: inherit !important; margin-top: 15px !important; }
.column_column ul li, .column_column ol li, .column_helper ul li, .column_helper ol li, .column_visual ul li, .column_visual ol li, .mfn-acc ul li, .mfn-acc ol li, .ui-tabs-panel ul li, .ui-tabs-panel ol li, .the_content_wrapper ul li, .the_content_wrapper ol li { margin-bottom: 0px !important; }

.rev_slider ul { margin-top: 0 !important; }

.archive .blog_wrapper .image_frame, .search .blog_wrapper .image_frame {
  display: none;
}
.archive .blog_wrapper .post-desc-wrapper, .search .blog_wrapper .post-desc-wrapper {
  width: 100% !important;
}
.archive .blog_wrapper h2, .search .blog_wrapper h2 {
  font-size: 16px;
  margin: 0;
  font-weight: bold !important;
}
.archive .blog_wrapper .post-meta, .search .blog_wrapper .post-meta {
  margin-bottom: 0 !important;
}
.archive .blog_wrapper .post-footer, .search .blog_wrapper .post-footer {
  padding: 0 10px;
}
.archive .blog_wrapper .post-excerpt, .search .blog_wrapper .post-excerpt {
  margin-bottom: 0 !important;
  font-size: 14px !important;
}
.archive .blog_wrapper .post-item, .search .blog_wrapper .post-item {
  margin-bottom: 0 !important;
}
.archive .blog_wrapper .author-date, .search .blog_wrapper .author-date {
  font-size: 13px !important;
}
.archive .blog_wrapper .category, .search .blog_wrapper .category {
  display: none;
}
.archive .blog_wrapper .post-desc, .search .blog_wrapper .post-desc {
  padding: 0 0 10px !important;
}

.home .post-footer .post-author, .home .post-footer .date, .home .post-footer .icon-clock{
display: none; }

.home .trending .post-footer{
	display: none;
}

.highlights .photo{
	height: 170px !important;
	overflow: hidden !important;
}

.highlights .photo img{
	    height: 100% !important;
    width: auto !important;
    overflow: hidden !important;
	max-width: fit-content !important;
	margin-left: calc(100% - 300px);
}
.highlights .desc_footer{ display: none; }

.picker__select--year { margin: 0 auto !important; }


.Latest_news .ul-first{
	margin-top: 0 !important;
}

.trending .image_frame{
	border: none !important;
}

.image_frame .image_wrapper .mask, .edd_download_image:after{
	display: none !important;
}

.trending.wpb_column img.scale-with-grid.wp-post-image{
	padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
}

.trending.wpb_column .entry-title{
	margin: 0 !important;
}

.sg_jquery_scroller_widget_plugin_class .gridContainer > div:first-child{
	height: 170px !important;
	margin-bottom: 0 !important;
}

.sg_jquery_scroller_widget_plugin_class ul{
	margin-top: 0 !important;

}


.important-links ul.menu{
	margin-top: 0 !important;
}
.important-links .column.one-third{
	margin-bottom: 15px !important;
}
.important-links .column.one{
	margin-bottom: 0px !important;
}



/* Responsive code */
#Top_bar #menu ul li ul li a span { color: white; }
#Top_bar .responsive-menu-toggle { color: white !important; }
.logo > a > img:first-child { position: absolute; left: 0; top: 0; }
.logo > a > img.right { position: absolute; right: 0; top: 0; }
.logo { height: 90px; }
.logo #web-heading{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#Footer .widget_recent_entries ul li {
    background: rgba(0,0,0,.1) !important;
}
/* between laptop and tablet */
@media only screen and (max-width: 1239px) and (min-width: 960px){
	.two-column-blog .Latest_news ul li.has-post-thumbnail .desc, .three-column-blog .Latest_news ul li.has-post-thumbnail .desc{
		width: 65% !important; 
	}
	.Latest_news ul li.has-post-thumbnail .icon-comment-empty-fa, .Latest_news ul li.has-post-thumbnail .post-comments { display: none; }
	.Latest_news ul li.has-post-thumbnail .desc_footer { padding: 0; }
	#web-heading h2, #web-heading h3 { margin-top: 10px !important; font-size: 25px !important; }
	#web-heading { width: 80% !important; float: none; }
}

/* between tablet and mobile */
@media only screen and (max-width: 959px) and (min-width: 768px){
	.logo #web-heading{ width: 70%; }
	#web-heading h2, #web-heading h3 { font-size: 20px !important; }
	
	.thumbnail-section{
		width: 100% !important;
	}
	.thumbnail-section + div.vc_col-sm-4{
		width: 100% !important;
	}
	
	.two-column-blog .Latest_news ul li.has-post-thumbnail .desc, .three-column-blog .Latest_news ul li.has-post-thumbnail .desc{
		width: 65% !important; 
	}
	.Latest_news ul li.has-post-thumbnail .icon-comment-empty-fa, .Latest_news ul li.has-post-thumbnail .post-comments { display: none; }
}

/* mobile only */
@media only screen and (max-width: 767px){
	
	#Action_bar .contact_details li.slogan {
		display: block !important;
		color: black !important;
		font-weight: bold !important;
	}
	#Action_bar #searchform {
		display: block;
		float: none !important;
		padding: 0 !important;
		width: 100%;
		text-align: center;
		margin: 0;
	}
	#Action_bar #searchform input{
		margin: 0 auto !important;
	}
	.user-controls { float: none !important; margin: 0 auto; }
	.user-controls span { color: black !important; }
	.logo { height: 180px; }
	
	.logo #web-heading{ width: 100%; top: 80px; }
	#web-heading h2, #web-heading h3 { font-size: 24px !important; }
	#Top_bar a.responsive-menu-toggle {
	position: relative !important;
    top: 0 !important;
	}
	#Top_bar a.responsive-menu-toggle .icon-menu{ color: white; }
	#Top_bar #menu ul li a span { color: #39408f; }
	
	#Top_bar #menu ul li li.submenu .menu-toggle { display: none !important; }
	
	.two-column-blog .Latest_news ul li{
		width: 100% !important;
	}
	
	.two-column-blog .Latest_news ul li.has-post-thumbnail .desc, .three-column-blog .Latest_news ul li.has-post-thumbnail .desc{
		width: 70% !important;
    padding: 5px 10px !important;
    float: left !important;
	}
	.fc-view-container table {
		display: table !important;
	}
	.Latest_news ul li.has-post-thumbnail .icon-comment-empty-fa, .Latest_news ul li.has-post-thumbnail .post-comments { display: none; }
}


@media only screen and (max-width: 767px){
	
	.two-column-blog .Latest_news ul li.has-post-thumbnail .desc, .three-column-blog .Latest_news ul li.has-post-thumbnail .desc{
		width: 65% !important;
	}
	.two-column-blog .Latest_news ul li.has-post-thumbnail .desc .desc_footer, .three-column-blog .Latest_news ul li.has-post-thumbnail .desc .desc_footer{
		display: none;
	}
}